/* Popup container */
.popup {
  position: relative;
  display: hide;
  cursor: pointer;
}

/* The actual popup (appears on top) */
.popup .popuptext {
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #C0C0C0;
  visibility: hidden;
  width: 160px;
  background-color: #FFFFEE;
  text-align: center;
  padding: 8px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: 0px;
}

/* Popup arrow */
.popup .popuptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

/* Toggle this class when clicking on the popup container (hide and show the popup) */
.popup .show {
  visibility: visible;
}

/* Toggle this class when clicking on the popup container (hide and show the popup) */
.popup .hide {
  visibility: hidden;
}

.wordbox {-webkit-user-drag: element; -webkit-user-select: none; }
.target {-webkit-user-drop: element; }

A:link {text-decoration: none; background: transparent;}
A:visited {text-decoration: none; background: transparent;}
A:hover {color: red; background: transparent;}

h2 {color: #000099; font-family: Verdana,Arial; text-align: center}
h3 {color: #000099; font-family: Verdana,Arial; text-align: center}
h4 {color: #000099; font-family: Verdana,Arial; text-align: center}

table {
	background-color: #FFFF0;
}

td.LTR {
  direction: ltr;
}

td.RTL {
  direction: rtl;
}

td.scrLTR {
	direction: ltr;
	vertical-align: baseline;
	padding: 5px;
}

td.scrRTL {
	direction: rtl;
	vertical-align: baseline;
}

td.scrVerseNumber {
	vertical-align: baseline;
}

td.entry {
	vertical-align: baseline;
}

td.entryIndent {
	width: 25px;
	vertical-align: baseline;
}

td.main {
	vertical-align: top;
}

td.standard {
	margin-top:0px;
	margin-bottom:0px;
	padding: 6px 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border-top: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	vertical-align: baseline;
	}

td.UBSlogo {
	vertical-align: top;
	}

.keyHebrew {font-family: SBL Hebrew; font-style: normal; width: 35; height: 35; font-size: 24px; margin: 2px 2px 2px 2px; border: 1px solid #ccc; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; box-sizing: border-box;}
.keyGreek {font-family: Galatia SIL; font-style: normal; width: 35; height: 35; font-size: 24px; margin: 2px 2px 2px 2px; border: 1px solid #ccc; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; box-sizing: border-box;}

input.inputStandard  {border: 1px solid black; font-family: Arial,Helvetica; font-size: 14px; font-weight: normal}
input.inputHebrew {font-family: SBL Hebrew; font-style: normal; font-size: 24px;}
input.inputGreek {font-family: Galatia SIL; font-style: normal; font-size: 24px;}

span.mainTitle {color: navy; font-family: Arial,Helvetica; font-size: 20px; font-weight: bold}
span.title {color: navy; font-family: Arial,Helvetica; font-size: 14px; font-weight: bold}
span.subtitle {color: navy; font-family: Arial,Helvetica; font-size: 14px; font-weight: normal}
span.copyright {color: navy; font-family: Arial,Helvetica; font-size: 14px; font-weight: normal}
span.highlight {background-color: yellow}
span.textual {color: grey}
span.highlighttextual {background-color: yellow; color: grey}

.marble-title-full {color: #7092bf; font-family: Arial,Helvetica; font-size: 14px; font-weight: normal;}

.standard {color: navy; font-family: Arial,Helvetica; font-size: 14px; font-weight: normal}
.standardBold {color: navy; font-family: Arial,Helvetica; font-size: 14px; font-weight: bold}
.standardSmall {color: navy; font-family: Arial,Helvetica; font-size: 10px; font-weight: normal}
.standardHeader1 {color: navy; font-family: Arial,Helvetica; font-size: 24px; font-weight: bold}
.standardHeader2 {color: navy; font-family: Arial,Helvetica; font-size: 18px; font-weight: bold}
.standardHeader3 {color: navy; font-family: Arial,Helvetica; font-size: 14px; font-weight: bold}
.arabic {color: navy; font-family: Arial,Helvetica; font-size: 20px; font-weight: normal}
.outsideLink {color: red; font-family: Arial,Helvetica; font-size: 14px; font-weight: normal}

span.hebrew {font-family: SBL Hebrew; font-style: normal}
span.greek {font-family: Galatia SIL; font-style: normal}
span.syriac {font-family: Estrangelo Edessa; font-style: normal}
span.english {font-family: Arial,Helvetica; font-style: normal}
span.standard {font-family: Arial,Helvetica; font-style: normal; font-size: 14px}
span.grk {color: navy; font-family: Galatia SIL; font-style: normal; font-size: 20px}
span.heb {color: navy; font-family: SBL Hebrew; font-style: normal; font-size: 24px}
span.grkhighlight {color: red; font-family: Galatia SIL; font-style: normal; font-size: 20}
span.hebhighlight {color: red; font-family: SBL Hebrew; font-style: normal; font-size: 24}
span.label {font-family: Arial,Helvetica; font-style: normal}
span.verseNumber {font-family: Arial,Helvetica; font-size: 10; font-weight: bold; }
span.versioninfo {color: red; font-family: Arial,Helvetica; font-style: normal; font-size: 10px}}

a.char {color: navy; font-family: Galatia SIL; font-style: normal; font-size: 20}
a.grk {color: navy; font-family: Galatia SIL; font-style: normal; font-size: 20}
a.grkhighlight {color: red; font-family: Galatia SIL; font-style: normal; font-size: 20}
a.highlight {color:red}

span.str {color: black; font-family: Arial,Helvetica; font-size: 12}
span.aut {color: black; font-family: Arial,Helvetica; font-size: 12}
span.alt {color: navy; font-family: Galatia SIL; font-size: 20}
span.frm {color: black; font-family: Arial,Helvetica; font-size: 14}
span.pos {color: black; font-family: Arial,Helvetica; font-size: 14; font-weight: bold;}
span.subgrk {color: navy; font-family: Galatia SIL; font-size: 18}
span.subheb {color: navy; font-family: SBL Hebrew; font-size: 20}
span.sbngrk {color: teal; font-family: Galatia SIL; font-size: 18}
span.sbnheb {color: teal; font-family: SBL Hebrew; font-size: 20}
span.mne {color: green; font-family: Arial,Helvetica; font-size: 14}
span.see {color: navy; font-family: Galatia SIL; font-style: normal; font-size: 24}
span.num {color: black; font-family: Arial,Helvetica; font-size: 14}
span.dm1 {color: green; font-family: Arial,Helvetica; font-size: 14; font-weight: bold}
span.dm2 {color: purple; font-family: Arial,Helvetica; font-size: 14; font-weight: bold}
span.ccn {color: brown; font-family: Arial,Helvetica; font-size: 14; font-weight: bold}
span.con {color: brown; font-family: Arial,Helvetica; font-size: 14; font-weight: bold}
span.lde {color: green; font-family: Arial,Helvetica; font-weight:normal; font-size: 14}
span.der {color: black; font-family: Arial,Helvetica; font-weight:bold; font-size: 14}
span.txtgrk {color: navy; font-family: Galatia SIL; font-weight:normal; font-size: 18}
span.txtheb {color: navy; font-family: SBL Hebrew; font-weight:normal; font-size: 20}
span.syngrk {color: purple; font-family: Galatia SIL; font-weight:normal; font-size: 18}
span.synheb {color: purple; font-family: SBL Hebrew; font-weight:normal; font-size: 20}
span.antgrk {color: red; font-family: Galatia SIL; font-weight:normal; font-size: 18}
span.antheb {color: red; font-family: SBL Hebrew; font-weight:normal; font-size: 20}
span.dfe {color: black; font-family: Arial,Helvetica; font-weight:normal; font-size: 14}
span.ref {color: blue; font-family: Arial,Helvetica; font-size: 14; font-weight:normal}
span.gle {color: teal; font-family: Arial,Helvetica; font-weight:normal; font-size: 14}
span.com {color: grey; font-family: Arial,Helvetica; font-weight:normal; font-size: 14}
span.ill {color: navy; font-family: Galatia SIL; font-size: 18}
span.img {color: navy; font-family: Arial,Helvetica; font-size: 12}

span.more {color: purple; font-family: Arial,Helvetica; font-size: 14; font-weight:normal}
span.status {color: red; font-family: Arial,Helvetica; font-size: 14; font-weight:bold}
span.not {color: navy; font-family: Arial,Helvetica; font-size: 14; font-weight:normal}
span.caller {color: purple; font-family: Arial,Helvetica; font-size: 14; font-weight:normal}
span.abbreviation {color: green;}
span.list {color: navy; font-family: Galatia SIL; font-style: normal; font-size: 24}

a.options {color: purple; font-family: Arial,Helvetica; font-size: 18; font-weight:normal}
a.aut {color: black; font-family: Arial,Helvetica; font-size: 12}
a.alt {color: navy; font-family: Galatia SIL; font-size: 20}
a.frm {color: black; font-family: Arial,Helvetica; font-size: 14}
a.subgrk {color: navy; font-family: Galatia SIL; font-size: 18}
a.subheb {color: navy; font-family: SBL Hebrew; font-size: 20}
a.sbngrk {color: teal; font-family: Galatia SIL; font-size: 18}
a.sbnheb {color: teal; font-family: SBL Hebrew; font-size: 20}
a.mne {color: green; font-family: Arial,Helvetica; font-size: 14}
a.see {color: navy; font-family: Galatia SIL; font-style: normal; font-size: 24}
a.num {color: black; font-family: Arial,Helvetica; font-size: 14}
a.dm1 {color: green; font-family: Arial,Helvetica; font-size: 14; font-weight: bold}
a.dm2 {color: purple; font-family: Arial,Helvetica; font-size: 14; font-weight: bold}
a.ccn {color: brown; font-family: Arial,Helvetica; font-size: 14; font-weight: bold}
a.con {color: brown; font-family: Arial,Helvetica; font-size: 14; font-weight: bold}
a.lde {color: green; font-family: Arial,Helvetica; font-weight:normal; font-size: 14}
a.der {color: black; font-family: Arial,Helvetica; font-weight:bold; font-size: 14}
a.txtgrk {color: navy; font-family: Galatia SIL; font-weight:normal; font-size: 18}
a.txtheb {color: navy; font-family: SBL Hebrew; font-weight:normal; font-size: 20}
a.syngrk {color: purple; font-family: Galatia SIL; font-weight:normal; font-size: 18}
a.synheb {color: purple; font-family: SBL Hebrew; font-weight:normal; font-size: 20}
a.antgrk {color: red; font-family: Galatia SIL; font-weight:normal; font-size: 18}
a.antheb {color: red; font-family: SBL Hebrew; font-weight:normal; font-size: 20}
a.dfe {color: black; font-family: Arial,Helvetica; font-weight:normal; font-size: 14}
a.dff {color: black; font-family: Arial,Helvetica; font-weight:normal; font-size: 14}
a.dfs {color: black; font-family: Arial,Helvetica; font-weight:normal; font-size: 14}
a.dfp {color: black; font-family: Arial,Helvetica; font-weight:normal; font-size: 14}
a.dfebold {color: black; font-family: Arial,Helvetica; font-weight:bold; font-size: 14}
a.ref {color: blue; font-family: Arial,Helvetica; font-size: 14; font-weight:normal}
a.gle {color: teal; font-family: Arial,Helvetica; font-weight:normal; font-size: 14}
a.gle-bold {color: teal; font-family: Arial,Helvetica; font-weight:bold; font-size: 14}
a.gle-highlight {color: red; font-family: Arial,Helvetica; font-weight:normal; font-size: 14}
a.gle-highlight-bold {color: red; font-family: Arial,Helvetica; font-weight:bold	; font-size: 14}

a.not {color: black; font-family: Arial,Helvetica; font-size: 14; font-weight:normal}
a.more {color: purple; font-family: Arial,Helvetica; font-size: 14}

h {color: navy; font-family: Arial,Helvetica; font-weight:bold; font-size: 18}
p.header {color: navy; font-family: Arial,Helvetica; font-weight:normal; font-size: 14}
p.domain {color: black; font-family: Arial,Helvetica; font-weight:normal; font-size: 14}
p.help {color: navy; font-family: Arial,Helvetica; font-weight:normal; font-size: 14}
     

.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}

/* Container holding the image and the text */
.container {
  position: relative;
  text-align: center;
  color: white;
}

/* Centered text */
.centered {
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* Centered text */
.centered-HEB {
  position: absolute;
  top: 75%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* Centered text */
.centered-GRK {
  position: absolute;
  top: 69%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* Centered text images*/
.centered-IMG {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

select {
  color: #7092bf;
  width: 200px;
  padding: 5px 35px 5px 5px;
  font-size: 16px;
  border: 1px solid #ccc;
  height: 34px;
}
